Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 13:38:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery shellwin                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shellwin Bot:  Hi shellwin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588432159 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008186481     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971553917748            05:23 PM, 01st Oct                     shellwin                    Please call me for my order status, until now I didn't receive my order!           05:23 PM, 01st Oct                     shellwin                    It suppose to deliver by today           05:23 PM, 01st Oct                     shellwin                    Until now I didn't receive any call or sms for the delivery status as well as online tracking!           05:24 PM, 01st Oct                   Abdulqader                   Hi Shellwin thank you for contacting us. This's kader We would be happy to help you.           05:24 PM, 01st Oct                     shellwin                    Hi           05:24 PM, 01st Oct                     shellwin                    I would like to ask for my order delivery status coz I cannot track online!           05:25 PM, 01st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:26 PM, 01st Oct                     shellwin                    Can you please check or call the courier what is the status of my delivery?           05:26 PM, 01st Oct                     shellwin                    Please           05:26 PM, 01st Oct                     shellwin                    Hello           05:28 PM, 01st Oct                     shellwin                    Any update?           05:28 PM, 01st Oct                   Abdulqader                   Is this contact number is right  +971553917748?           05:28 PM, 01st Oct                     shellwin                    Yes           05:29 PM, 01st Oct                     shellwin                    0553917748           05:29 PM, 01st Oct                     shellwin                    Can you please track or contact the courier coz i cant teack my delivery online!           05:30 PM, 01st Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible           05:30 PM, 01st Oct                   Abdulqader                   You can also track the order via the SHIPA website through the following link:  (https://shipa.com/track/) Through the tracking number: (SD008186481)           05:30 PM, 01st Oct                     shellwin                    I told tou I cannot track!           05:31 PM, 01st Oct                     shellwin                    Could you please contact the courier for me!           05:31 PM, 01st Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:31 PM, 01st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:32 PM, 01st Oct                     shellwin                    Yes please and I will wait, I suppose to receive my package today!           05:33 PM, 01st Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           05:33 PM, 01st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:35 PM, 01st Oct                     shellwin                    No. But make sure to let the courier call me today for my delivery           05:36 PM, 01st Oct                   Abdulqader                   Ok sure will do that           05:38 PM, 01st Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945459